<?xml version="1.0" encoding="gb2312" ?>
<HFGLV2_CFG>
  <PluginInfo>
    <Compatibility version="HFGLv2;HFGLv2.1;HFGLv2.2;" />
    <Width>550</Width>
    <Height>360</Height>
    <PromptSetInfo>0</PromptSetInfo>
    <CtrlSvr ip="222.73.23.8;222.73.23.39;210.51.30.63;210.51.30.66;" port="2400" active="1" sendasid="0" />
    <StatSvr ip="218.1.65.84" port="8009" active="1" />
    <FileList>
      <File path="sanguofengyun2.cfg" />
      <File path="sanguofengyun2.dll" />
      <File path="sanguofengyun2.ico" />
    </FileList>
  </PluginInfo>
  <GameInfo>
    <Symbol>sanguofengyun2</Symbol>
    <ID>46</ID>
    <Name>三国荣耀</Name>
    <Description>三国题材的WEGAME，强调轻松游戏，享受攻城掠地的征服乐趣。</Description>
    <IsWebGame>1</IsWebGame>
    <RunInPlatform>1</RunInPlatform>
    <IsWindowModeAvailable>0</IsWindowModeAvailable>
    <Integration level="2" fromurl="http://dl.cga.com.cn/hfupdate/UnionArenaASList/aslist-sanguofengyun2-r.xml" />
    <URLList>
      <EmbeddedNotInstalled url="http://sgfy2.cga.com.cn/pt" />
      <EmbeddedInstalled url="http://sgfy2.cga.com.cn/pt" />
      <HomePage url="http://sgfy2.cga.com.cn" />
      <OpenHint/>
      <Pay url="http://pay.cga.com.cn/Game/Default.aspx?channel=g22" login="1" />
      <BBS url="http://luntan.cga.com.cn/forumdisplay.php?fid=4" />
      <Help url="http://sdch.sdo.com/cga/cga.htm" />
      <Download/>
    </URLList>
  </GameInfo>
</HFGLV2_CFG>